Search results

Jump to navigation Jump to search
  • {{Note|For ruby1.9 the "adapter" value must be set to {{ic|mysql2}}, and for ruby1.8 or jruby, it must be set to {{ic|mysql}}.}}
    26 KB (3,913 words) - 12:46, 20 February 2019